<!-- SECTIONER WRAP -->
<div class="sectioner-wrap">
  <!-- NAVIGATION -->
  <nav id="asg-navigation" class="navigation scroll-anim">
    <!-- LOGO WRAP -->
    <div class="logo-wrap">
      <!-- LOGO -->
      <img class="logo" src="<?php echo esc_url(ASGARDALERTS_TWC_URL); ?>img/logo.png" alt="logo">
      <!-- /LOGO -->

      <!-- LOGO -->
      <img class="logo v2" src="<?php echo esc_url(ASGARDALERTS_TWC_URL); ?>img/logo-v2.png" alt="logo-v2">
      <!-- /LOGO -->
    </div>
    <!-- LOGO WRAP -->

    <!-- BUTTON -->
    <p id="save-credentials-button" class="button"><?php esc_html_e('Save Credentials!', 'asgardalerts_twc'); ?></p>
    <!-- /BUTTON -->
  </nav>
  <!-- /NAVIGATION -->

  <!-- BANNER WRAP -->
  <div class="banner-wrap">
    <!-- BANNER -->
    <div class="banner grid-limit">
      <!-- BANNER SUBTITLE -->
      <p class="banner-subtitle"><?php esc_html_e('Manage your', 'asgardalerts_twc'); ?></p>
      <!-- /BANNER SUBTITLE -->

      <!-- BANNER TITLE -->
      <p class="banner-title"><?php printf(esc_html('Social Media%sCredentials', 'asgardalerts_twc'), '<br>'); ?></p>
      <!-- /BANNER TITLE -->

      <!-- TAG -->
      <p class="tag cyan-dark"><?php esc_html_e('WordPress Version', 'asgardalerts_twc'); ?></p>
      <!-- /TAG -->
    </div>
    <!-- /BANNER -->
  </div>
  <!-- /BANNER WRAP -->

  <!-- SECTION MAIN WRAP -->
  <div class="section-main-wrap">
    <!-- SECTION MAIN -->
    <div class="section-main">
      <!-- SECTION TITLE WRAP -->
      <div class="section-title-wrap">
        <!-- SECTION TITLE -->
        <p class="section-title"><?php esc_html_e('Managing your credentials', 'asgardalerts_twc'); ?></p>
        <!-- /SECTION TITLE -->
      </div>
      <!-- /SECTION TITLE WRAP -->

      <!-- SECTION PARAGRAPH -->
      <p class="section-paragraph"><?php printf(esc_html('Here you can manage your active credentials for the social networks that have %sserver%s alert types (that is, they need to get information from the social network to be automatically filled with content).', 'asgardalerts_twc'), '<span class="bold">', '</span>'); ?></p>
      <!-- /SECTION PARAGRAPH -->

      <!-- SECTION PARAGRAPH -->
      <p class="section-paragraph"><?php printf(esc_html('To modify any credential, enter the credential value in the corresponding input and click on the %sSave Credentials!%s button that is on the right side of the top bar.', 'asgardalerts_twc'), '<span class="bold">', '</span>'); ?></p>
      <!-- /SECTION PARAGRAPH -->

      <!-- SECTION PARAGRAPH -->
      <p class="section-paragraph"><?php printf(esc_html('%sFor a detailed explanation on how to get the required credentials please refer to the documentation included in the package.%s', 'asgardalerts_twc'), '<span class="bold">', '</span>'); ?></p>
      <!-- /SECTION PARAGRAPH -->

      <!-- SECTION TITLE WRAP -->
      <div class="section-title-wrap">
        <!-- SECTION TITLE ICON -->
        <svg class="section-title-icon icon-twc">
          <use xlink:href="#svg-icon-twc"></use>
        </svg>
        <!-- /SECTION TITLE ICON -->

        <!-- SECTION TITLE -->
        <p class="section-title"><?php esc_html_e('Twitch', 'asgardalerts_twc'); ?></p>
        <!-- /SECTION TITLE -->
      </div>
      <!-- /SECTION TITLE WRAP -->

      <!-- SECTION LABEL -->
      <label for="twc-client-id" class="section-label"><?php esc_html_e('Client ID', 'asgardalerts_twc'); ?></label>
      <!-- /SECTION LABEL -->

      <!-- SECTION INPUT -->
      <input type="text" id="twc-client-id" class="section-input" placeholder="<?php esc_attr_e('Enter your Client ID...', 'asgardalerts_twc'); ?>">
      <!-- /SECTION INPUT -->

      <!-- SECTION LABEL -->
      <label for="twc-client-id" class="section-label"><?php esc_html_e('Client Secret', 'asgardalerts_twc'); ?></label>
      <!-- /SECTION LABEL -->

      <!-- SECTION INPUT -->
      <input type="text" id="twc-client-secret" class="section-input" placeholder="<?php esc_attr_e('Enter your Client Secret...', 'asgardalerts_twc'); ?>">
      <!-- /SECTION INPUT -->
    </div>
    <!-- /SECTION MAIN -->
  </div>
  <!-- /SECTION MAIN WRAP -->
</div>
<!-- /SECTIONER WRAP -->